import pandas as pd

# Copy data from sheets, and change things like 95+ to 95-100
data = {"":10,"90-95":20,"80-90":49,"70-80":15,"95-100":8,"60-70":4,"20-30":1,"0-10":2,"10-20":1}

vals = []
for key, count in data.items():
	if key == "":
		continue;

	start, end = key.split("-")
	averageOfRange = (int(start) + int(end))/2.0

	vals += [averageOfRange] * count

df = pd.DataFrame(vals)
print(df.describe())

